body
{
	background: #FFFFFF;
	border-left: 0px;
	border-right: 0px;
	height: 100%;
}

.LeftPaneLower
{
	background-color: #082C60;
	padding: 0px;
}

.normal
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

a.HeaderTitleBar, a.HeaderTitleBar:visited
{
	font-family: Verdana;
	color: White;
	font-size: 11px;
	font-weight: normal;
}

.FooterTitleBar, a.FooterTitleBar, a.FooterTitleBar:visited
{
	font-family: Verdana;
	color: White;
	font-size: 10px;
	font-weight: normal;
}


.MainMenu_MenuContainer td
{
	line-height: 0px;
}

.MainMenu_MenuBar td
{
	line-height: 15px !important;
}

/*___________________________________________________________________________________________*/
.MainMenu_MenuContainer1
{
	background: transparent;
	width: 100%;
	height: 1px;
}

.MainMenu_MenuBar
{
}
.MainMenu_MenuIcon
{
	display: none;
}
.MainMenu_MenuArrow
{
	display: none;
}
.MainMenu_RootMenuArrow
{
	display: none;
}
.MainMenu_MenuBreak
{
	display: none;
}

.MainMenu_MenuItem, .submenuitembreadcrumb
{
	color: #001F55;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	padding: 3px 15px 3px 10px;
	border: 1px #CBCBCB solid;
	border-width: 1px 0px;
	height: 29px;
}
.submenuitemselected
{
	color: WHITE;
	padding: 3px 15px 3px 10px;
	background: #486498;
	border: 1px #CBCBCB solid;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	border-width: 1px 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.submenu
{
	background: #CBDE75;
	border-width: 1px;
	margin-left: 0px;
	margin-top: 0px;
	border: solid 1px white;
	color: #001F55;
}
.rootmenuitem TD
{
	color: #001F55;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	background: #CBDE75;
	padding: 5px;
	height: 29px;
	border-top: solid 1px white;
}
.rootmenuitemselected TD, .rootmenuitembreadcrumb TD
{
	color: white;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	background: #0C3471; /* #ABBBDC; */
	padding: 5px;
	height: 29px;
	border-top: solid 1px white;
}

/* green menu */

.GreenMainMenu_MenuItem, .Greensubmenuitembreadcrumb
{
	color: #001F55;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	padding: 3px 15px 3px 10px;
	border: 1px #CBCBCB solid;
	border-width: 1px 0px;
	height: 29px;
	width: 186px;
}

.Greensubmenuitemselected
{
	color: WHITE;
	padding: 3px 15px 3px 10px;
	background: #d7e492;
	border: 1px #CBCBCB solid;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	border-width: 1px 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.Greensubmenu
{
	background: #d7e492;
	border-width: 1px;
	margin-left: 0px;
	margin-top: 0px;
	border: solid 1px white;
	color: #001F55;
}
.Greenrootmenuitem TD
{
	color: #001F55;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	background: #d7e492;
	padding: 5px;
	height: 29px;
	border-top: solid 1px white;
	width: 186px;
}
.Greenrootmenuitemselected TD, .Greenrootmenuitembreadcrumb TD
{
	color: white;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	background: #d7e492; /* #ABBBDC; */
	padding: 5px;
	height: 29px;
	border-top: solid 1px white;
}

.DivStandardMargin
{
	margin-left: 15px
}
